RubyGems Navigation menu

webpack_manifest 0.2.4

WebpackManifest is a gem that integrates Rails with npm's webpack-manifest-plugin without webpacker.

版本列表:

  1. 0.2.4 - March 25, 2019 (10.5 KB)
  2. 0.2.3 - November 18, 2018 (9.5 KB)
  3. 0.2.2 - November 05, 2018 (9.5 KB)
  4. 0.2.1 - October 18, 2018 (9.0 KB)
  5. 0.2.0 - October 18, 2018 (9.0 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (3):

  • bundler ~> 1.16
  • rake ~> 10.0
  • rspec ~> 3.0
  • 所有者:

    作者:

    • Nobuhiro Nikushi

    SHA 256 checksum:

    bf67c6d17741e8e357fc9fdc9924cafbb78c59035a633a4910a37f129ac1b5e3

    下载总次数 40,753

    这个版本 33,514

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0.0

    相关链接: